.titulo-quem-somos {
    position: absolute;
    left: 30%;
    right: 30%;
    top: 150px;

    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    line-height: 56px;
    text-align: center;
    color: #000000;
}

.texto-quem-somos {
    position: absolute;
    left: 15%;
    right: 15%;
    top: 230px;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}

.degrade {
    position: absolute;
    bottom: 250px;
}

footer{
    position:absolute;
    bottom: 0;
}

@media (max-width: 890px) {
    footer {
       height: 210px;
    }
    .degrade {
        bottom: 210px;
    }    
}
